{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "bountyhunter:gold_coins" },
          { "item": "bountyhunter:gold_coins" }
        ]
      },
      {
        "stirs": 1,
        "items": [
          { "item": "eidolon:tallow" },
          { "item": "illusion_onslaught:arcane_powder" }
        ]
      }
    ],
    "result": {
        "item": "whimsy:goldcoin"
    }
  }